[common]
Title=AlienShooterRevisitedDemo
RegPath=HKEY_CURRENT_USER\SOFTWARE\SigmaTeam\RevisitedDemo
DefaultSave=    ;default save path

[graph]
DefaultScreenX=1024
DefaultScreenY=768
Font=Courier New
FontSizeX=7
FontSizeY=8
VSync=0

[game]
Resource=objects.res
Dialogs=text\dialogs.txt
ArcadeGame=1
DrawPresentation=0
